drop database if exists cinema;
create database cinema;
use cinema;

create table if not exists films(
	id integer primary key auto_increment,
	titre varchar(250) not null,
	realisateur varchar(100) not null,
	annee varchar(20) not null,
	noteCJP integer,
	noteSK integer,
	noteBL integer,
	unique key (titre, realisateur)
) ENGINE=InnoDB DEFAULT CHARSET=UTF8;


INSERT INTO `films` (`id`, `titre`, `realisateur`, `annee`, `noteCJP`, `noteSK`, `noteBL`) VALUES
(2, 'Intolerance (Love''s Struggle Through the Ages)', 'David W Griffith', '1916', 18, 4, 0),
(4, 'Le cabinet du docteur Caligari', 'Robert Wiene ', '1920', 0, 0, 0),
(5, 'Nosferatu', 'Friedrich Wilhelm Murnau', '1922', 27, 3, 0),
(6, 'Le coeur fidèle', 'Jean Epstein', '1923', 0, 0, 0),
(7, 'Greed (Les rapaces)', 'Erich von Stroheim', '1924', 34, 5, 0),
(8, 'Les Nibelungen', 'Fritz Lang', '1924', 0, 0, 0),
(9, 'Metropolis', 'Fritz Lang', '1927', 0, 0, 0),
(10, 'Napoleon', 'Abel Gance', '1927', 16, 0, 0),
(11, 'La Passion de Jeanne d''Arc', 'Carl Theodor Dreyer', '1928', 19, 5, 0),
(12, 'Octobre, dix jours qui ébranlèrent le monde', 'Sergueï Eisenstein et Grigori Aleksandrov', '1928', 0, 4, 0),
(13, 'Finis Terrae', 'Jean Epstein', '1929', 0, 0, 0),
(14, 'Un chien andalou', 'Luis Bunuel', '1929', 0, 6, 0),
(16, 'L''age d''or', 'Bunuel-Dali', '1930', 0, 0, 0),
(17, 'Le Million', 'Rene Clair', '1931', 0, 0, 0),
(18, 'Tabou', 'Friedrich Wilhelm Murnau', '1931', 17, 2, 0),
(20, 'Les gosses de Tokyo (I was born, but -- Umarete wa mita keredo)', 'Yasujiro Ozu', '1932', 0, 0, 0),
(21, 'Drôle de drame', 'Marcel Carné', '1937', 0, 6, 0),
(22, 'Hotel du nord [Arletty, Louis Jouvet]', 'Marcel Carné', '1938', 0, 6, 0),
(23, 'J''accuse', 'Abel Gance', '1938', 0, 0, 0),
(24, 'Le quai des brumes', 'Marcel Carné', '1938', 0, 5, 0),
(25, 'Panique à l''hôtel', 'Marx Brothers', '1938', 0, 0, 0),
(26, 'L''éternel retour [Jean Marais]', 'Jean Delannoy et Jean Cocteau', '1943', 0, 0, 0),
(27, 'Le Corbeau', 'Henri-Georges Clouzot', '1943', 0, 0, 0),
(28, 'Le Portrait de Dorian Gray', 'Albert Lewin', '1945', 0, 0, 0),
(29, 'Ivan le terrible', 'Sergueï Eisenstein', '1946', 23, 1, 0),
(30, 'La belle et la bête', 'Jean Cocteau', '1946', 20, 4, 0),
(31, 'Hamlet', 'Laurence Olivier', '1948', 0, 0, 0),
(32, 'Printemps tardif', 'Yasujiro Ozu', '1949', 0, 0, 0),
(33, 'Les Enfants Terribles', 'Melville -- Cocteau', '1950', 0, 0, 0),
(34, 'L''idiot', 'Akira Kurosawa', '1951', 0, 0, 0),
(35, 'Vivre (Ikiru)', 'Akira Kurosawa', '1952', 0, 4, 0),
(36, 'Le salaire de la peur', 'Henri-Georges Clouzot', '1953', 0, 6, 0),
(37, 'Les amants crucifies', 'Kenji Mizoguchi', '1954', 0, 0, 0),
(38, 'Nuit et brouillard', 'Alain Resnais', '1955', 16, 5, 0),
(39, 'Au seuil de la vie', 'Ingmar Bergman', '1958', 0, 0, 0),
(40, 'Bonjour (Ohayô)', 'Yasujiro Ozu', '1959', 0, 0, 0),
(41, 'Tirez sur le pianiste', 'François Truffaut', '1960', 0, 0, 0),
(42, 'L''année dernière à Marienbad', 'Alain Resnais', '1961', 0, 0, 0),
(43, 'Le Cid', 'Anthony Mann', '1961', 0, 0, 0),
(44, 'Le joli moi de mai', 'Chris Marker', '1963', 0, 0, 0),
(45, 'Falstaff (Chimes At Midnight)', 'Orson Welles', '1965', 0, 0, 0),
(46, 'Juliette des esprits', 'Federico Fellini', '1965', 0, 0, 0),
(47, 'Répulsion', 'Roman Polanski', '1965', 0, 4, 0),
(48, 'Fahrenheit 451', 'François Truffaut', '1966', 0, 0, 0),
(49, 'Les petites marguerites', 'Vera Chytilova', '1966', 0, 0, 0),
(50, 'Baisers volés -- Antoine Doinel 03 -- Le lys dans la vallée', 'François Truffaut', '1968', 0, 0, 0),
(51, 'L''armée des ombres', 'Melville', '1969', 0, 4, 0),
(52, 'Satyricon', 'Federico Fellini', '1969', 0, 2, 0),
(53, 'Peau d''ane', 'Jacques Demy', '1970', 0, 0, 0),
(54, 'Les Camisards', 'René Allio', '1972', 0, 0, 0),
(55, 'My Childhood -- My Ain Folk -- My Way Home -- Trilogie', 'Bill Douglas ', '1972-73-78', 0, 0, 0),
(56, 'Descartes', 'Roberto Rossellini', '1974', 0, 0, 0),
(57, 'Le miroir (Zerkalo)', 'Andrei Tarkovski', '1975', 0, 5, 0),
(58, 'La femme d''à côté', 'François Truffaut', '1981', 0, 0, 0),
(59, 'Possession', 'Andrzej Zulawski', '1981', 0, 4, 0),
(60, 'Querelle', 'Rainer Werner Fassbinder', '1982', 0, 0, 0),
(61, 'L''homme blessé', 'Patrice Chéreau', '1983', 0, 0, 0),
(62, 'Nostalghia', 'Andrei Tarkovski', '1983', 0, 5, 0),
(63, 'Requiem pour un massacre', 'Elem Klimov', '1984', 0, 0, 0),
(64, 'Le miraculé', 'Jean-Pierre Mocky', '1987', 0, 0, 0),
(65, 'An angel at my table', 'Jane Campion', '1990', 0, 0, 0),
(66, 'Cyrano de Bergerac', 'Jean-Paul Rappeneau', '1990', 0, 0, 0),
(67, 'La comédie de Dieu', 'Joao Cesar Monteiro', '1995', 0, 0, 0),
(68, 'Les Derniers Jours d''Emmanuel Kant', 'Philippe Collin', '1995', 0, 0, 0),
(69, 'Stonewall', 'Nigel Finch', '1995', 0, 0, 0),
(70, 'Khroustaliov, ma voiture!', 'Alekseï Guerman', '1998', 0, 0, 1),
(71, 'Paragraphe 175', 'Rob Epstein et Jeffrey Friedman', '1999', 0, 0, 0),
(72, 'Snatch', 'Guy Ritchie', '2000', 0, 0, 0),
(73, 'Intimité', 'Patrice Chéreau', '2001', 0, 0, 0),
(74, 'Vai e vem', 'João César Monteiro', '2002', 0, 0, 0),
(75, 'Samson and Delilah', 'Warwick Thornton', '2009', 0, 0, 0),
(76, 'Film socialisme', 'Jean-Luc Godard', '2010', 0, 0, 0),
(77, 'Hors la loi', 'Rachid Bouchareb', '2010', 0, 0, 0),
(78, 'Misterios de Lisboa', 'Raoul Ruiz', '2010', 0, 0, 0),
(79, 'Il était une fois en Anatolie', 'Nuri Bilge Ceylan', '2011', 0, 0, 0),
(80, 'Naissance d''une nation', 'David W Griffith', '1915', 0, 5, 0),
(81, 'L''opinion publique (A woman of Paris)', 'Charlie Chaplin', '1923', 0, 3, 0),
(82, 'Le Voleur de Bagdad [Douglas Fairbanks]', 'Raoul Walsh', '1924', 0, 4, 0),
(83, 'Le cuirassé Potemkine', 'Sergueï Eisenstein', '1925', 23, 3, 0),
(84, 'L’éventail de Lady Windermere', 'Ernst Lubitsch', '1925', 0, 0, 0),
(85, 'L''Inconnu', 'Tod Browning', '1927', 26, 5, 0),
(86, 'Le mécano de la générale', 'Buster Keaton', '1927', 27, 0, 0),
(87, 'L''aurore (Sunrise)', 'Friedrich Wilhelm Murnau', '1928', 46, 2, 0),
(88, 'La foule', 'King Vidor', '1928', 21, 5, 0),
(89, 'Le vent', 'Victor Sjöström', '1928', 23, 4, 0),
(90, 'Hallelujah', 'King Vidor', '1929', 0, 2, 0),
(91, 'Loulou (Pandora''s Box)', 'Georg Wilhelm Pabst', '1929', 25, 2, 0),
(92, 'City Girl', 'Friedrich Wilhelm Murnau', '1930', 0, 4, 0),
(93, 'L’ange bleu', 'Josef von Sternberg', '1930', 0, 3, 0),
(94, 'Les Lumières de la ville (City lights)', 'Charlie Chaplin', '1931', 27, 1, 0),
(95, 'M Le maudit', 'Fritz Lang', '1931', 40, 4, 0),
(96, 'Monnaie de singe (Monkey Business)', 'Norman Z. McLeod et Marx Brothers', '1931', 0, 0, 0),
(97, 'Freaks (La monstrueuse parade)', 'Tod Browning', '1932', 26, 5, 0),
(98, 'L''atlantide', 'Georg Wilhelm Pabst', '1932', 0, 0, 0),
(99, 'Scarface', 'Howard Hawks', '1932', 16, 0, 0),
(100, 'Shanghai Express', 'Josef von Sternberg', '1932', 0, 4, 0),
(101, 'Trouble in Paradise (Haute pègre)', 'Ernst Lubitsch', '1932', 19, 0, 0),
(102, 'King Kong', 'Ernst Shoedsack et Merian J Cooper', '1933', 20, 0, 0),
(103, 'Le testament du Docteur Mabuse', 'Fritz Lang', '1933', 0, 4, 0),
(104, 'Angele', 'Marcel Pagnol', '1934', 0, 0, 0),
(105, 'L''atalante', 'Jean Vigo', '1934', 43, 5, 0),
(106, 'L''impératrice rouge (The scarlet empress)', 'Josef von Sternberg', '1934', 17, 1, 0),
(107, 'Captain Blood [Errol Flynn]', 'Michael Curtiz', '1935', 0, 5, 0),
(108, 'Le Roman d''un tricheur', 'Sacha Guitry', '1936', 21, 0, 0),
(109, 'Les temps modernes (Modern times)', 'Charlie Chaplin', '1936', 18, 3, 0),
(110, 'Partie de Campagne', 'Jean Renoir', '1936', 18, 5, 0),
(111, 'La Grande Illusion', 'Jean Renoir', '1937', 18, 5, 0),
(112, 'Pepe le Moko', 'Julien Duvivier', '1937', 0, 6, 0),
(113, 'Regain', 'Marcel Pagnol', '1937', 0, 6, 0),
(114, 'La Marseillaise', 'Jean Renoir', '1938', 0, 0, 0),
(115, 'Les Anges aux figures sales', 'Michael Curtiz', '1938', 0, 5, 0),
(116, 'Trois Camarades', 'Frank Borzage', '1938', 0, 5, 0),
(117, 'Une femme disparaît (The lady vanishes)', 'Alfred Hitchcock', '1938', 0, 0, 0),
(118, 'Autant en emporte le vent', 'Victor Fleming', '1939', 0, 0, 0),
(119, 'La Chevauchée Fantastique', 'John Ford', '1939', 0, 5, 0),
(120, 'La règle du jeu', 'Jean Renoir', '1939', 47, 2, 0),
(121, 'Le jour se lève', 'Marcel Carné', '1939', 16, 5, 0),
(122, 'Ninotchka', 'Ernst Lubitsch', '1939', 0, 0, 0),
(123, 'Only angels have wings', 'Howard Hawks', '1939', 0, 4, 0),
(124, 'Broadway melody (Broadway qui danse)', 'Norman Taurog', '1940', 0, 0, 0),
(125, 'Le Grand Passage (Northwest Passage)', 'King Vidor', '1940', 0, 5, 0),
(126, 'Les raisins de la colère', 'John Ford', '1940', 0, 0, 0),
(127, 'The great dictator', 'Charlie Chaplin', '1940', 25, 2, 0),
(128, 'The Letter', 'William Wyler', '1940', 0, 0, 0),
(129, 'The shop around the corner', 'Ernst Lubitsch', '1940', 0, 3, 0),
(130, 'Citizen Kane', 'Orson Welles', '1941', 48, 3, 0),
(131, 'La Charge Fantastique', 'Raoul Walsh', '1941', 0, 0, 0),
(132, 'La Vipère (The little foxes)', 'William Wyler', '1941', 0, 0, 0),
(133, 'Le Vaisseau Fantome (The Sea Wolf)', 'Michael Curtiz', '1941', 0, 0, 0),
(134, 'the Shanghai gesture', 'Josef von Sternberg', '1941', 0, 3, 0),
(135, 'Casabanca', 'Michael Curtiz', '1942', 0, 5, 0),
(136, 'Gentleman Jim [Errol Flynn]', 'Raoul Walsh', '1942', 0, 4, 0),
(137, 'The magnificent Ambersons', 'Orson Welles', '1942', 0, 0, 0),
(138, 'To be or not to be', 'Ernst Lubitsch', '1942', 33, 5, 0),
(139, 'Goupi mains rouges', 'Jacques Becker', '1943', 0, 5, 0),
(140, 'Jours de colère (Vredens dag, Dies Irae)', 'Carl T Dreyer', '1943', 0, 3, 0),
(141, 'La féline', 'Jacques Tourneur', '1943', 0, 0, 0),
(142, 'Le ciel peut attendre', 'Ernst Lubitsch', '1943', 0, 4, 0),
(143, 'Les anges du péché', 'Robert Bresson', '1943', 0, 0, 0),
(144, 'Les enfants du paradis', 'Marcel Carne', '1943', 34, 5, 0),
(145, 'Vaudou (I walked with a zombie)', 'Jacques Tourneur', '1943', 0, 4, 0),
(146, 'L''homme léopard', 'Jacques Tourneur', '1944', 0, 0, 0),
(147, 'Laura', 'Otto Preminger', '1944', 20, 0, 0),
(148, 'Les mains qui tuent (The phantom lady)', 'Robert Siodmak', '1944', 0, 0, 0),
(149, 'Aventures en Birmanie', 'Raoul Walsh', '1945', 0, 0, 0),
(150, 'Rome ville ouverte', 'Roberto Rossellini', '1945', 18, 0, 0),
(151, 'La double énigme (The dark mirror)', 'Robert Siodmak', '1946', 0, 0, 0),
(152, 'Le Château du dragon', 'Joseph L. Mankiewicz', '1946', 0, 0, 0),
(153, 'Le grand sommeil (The big sleep)', 'Howard Hawks', '1946', 0, 0, 0),
(154, 'Les enchaînés (Notorious)', 'Alfred Hitchcock', '1946', 23, 5, 0),
(155, 'Les grandes espérances', 'David Lean', '1946', 0, 0, 0),
(156, 'Paisa', 'Roberto Rossellini', '1946', 0, 0, 0),
(157, 'Quelque part dans la nuit', 'Joseph L. Mankiewicz', '1946', 0, 0, 0),
(158, 'The Killers', 'Robert Siodmak', '1946', 0, 0, 0),
(159, 'Black Narcissus', 'Powell and Pressburger', '1947', 0, 0, 0),
(160, 'La Dame de Shanghai', 'Orson Welles', '1947', 0, 0, 0),
(161, 'La valllée de la peur (Pursued)', 'Raoul Walsh', '1947', 0, 4, 0),
(162, 'La vie est belle (It''s a wonderful life)', 'Frank Capra', '1947', 19, 2, 0),
(163, 'Les Passagers de la nuit', 'Delmer Daves', '1947', 0, 0, 0),
(164, 'Monsieur Verdoux', 'Charlie Chaplin', '1947', 19, 1, 0),
(165, 'Out of the Past', 'Jacques Tourneur', '1947', 0, 3, 0),
(166, 'The Ghost and Mrs. Muir', 'Joseph L. Mankiewicz', '1947', 0, 4, 0),
(167, 'Key Largo', 'John Huston', '1948', 0, 0, 0),
(168, 'La proie (Cry of the city)', 'Robert Siodmak', '1948', 0, 0, 0),
(169, 'La riviière d''argent', 'Raoul Walsh', '1948', 0, 0, 0),
(170, 'Le Trésor de la Sierra Madre', 'John Huston', '1948', 0, 0, 0),
(171, 'Le Voleur de bicyclette', 'Vittorio De Sica', '1948', 16, 5, 0),
(172, 'Lettre d''une inconnue', 'Max Ophuls', '1948', 16, 5, 0),
(173, 'Oliver Twist', 'David Lean', '1948', 0, 6, 0),
(174, 'Chaînes conjugales (A Letter to Three Wives)', 'Joseph L. Mankiewicz', '1949', 0, 0, 0),
(175, 'Duel au soleil', 'King Vidor', '1949', 0, 3, 0),
(176, 'Jour de Fete -- Version couleur', 'Jacques Tati', '1949', 0, 5, 0),
(177, 'L''enfer est à lui (White heat)', 'Raoul Walsh', '1949', 0, 0, 0),
(178, 'L''héritière (The heiress)', 'William Wyler', '1949', 0, 0, 0),
(179, 'Le Rebelle (The Fountainhead)', 'King Vidor', '1949', 0, 5, 0),
(180, 'Le Troisième Homme', 'Carol Reed', '1949', 0, 0, 0),
(181, 'Stromboli', 'Roberto Rossellini', '1949', 0, 4, 0),
(182, 'Ville haute, ville basse (East Side, West Side)', 'Mervyn LeRoy', '1949', 0, 0, 0),
(183, 'All About Eve', 'Joseph L. Mankiewicz', '1950', 0, 5, 0),
(184, 'Le Convoi des Braves', 'John Ford', '1950', 0, 5, 0),
(185, 'Los olvidados', 'Luis Bunuel', '1950', 0, 4, 0),
(186, 'Rashomon', 'Akira Kurosawa', '1950', 0, 0, 0),
(187, 'Rio Grande', 'John Ford', '1950', 0, 5, 0),
(188, 'Un Chant d''Amour', 'Jean Genet', '1950', 0, 0, 0),
(189, 'Winchester 73', 'Anthony Mann', '1950', 0, 0, 0),
(190, 'Convoi de Femmes (Westward the women)', 'William A. Wellman', '1951', 0, 3, 0),
(191, 'L''inconnu du Nord-Express', 'Alfred Hitchcock', '1951', 0, 0, 0),
(192, 'Le fleuve', 'Jean Renoir', '1951', 0, 0, 0),
(193, 'On murmure dans la ville (People will talk)', 'Joseph L. Mankiewicz', '1951', 0, 0, 0),
(194, 'Pandora (and the Flying Dutchman)', 'Albert Lewin', '1951', 0, 0, 0),
(195, 'Qu''elle était verte ma vallée', 'John Ford', '1951', 0, 5, 0),
(196, 'Suzanna la perverse', 'Luis Bunuel', '1951', 0, 0, 0),
(197, 'Une place au soleil', 'George Stevens', '1951', 0, 0, 0),
(198, 'Casque d''or', 'Jacques Becker', '1952', 24, 5, 0),
(199, 'Chantons Sous La Pluie (Singin in the rain)', 'Gene Kelly, Stanley Donen', '1952', 39, 5, 0),
(200, 'Ivanhoé', 'Richard Thorpe', '1952', 0, 0, 0),
(201, 'Jeux interdits', 'René Clément', '1952', 0, 0, 0),
(202, 'La captive aux yeux clairs (The big sky)', 'Haward Hawks', '1952', 0, 4, 1),
(203, 'Le plaisir', 'Max Ophuls', '1952', 24, 5, 0),
(204, 'Les feux de la rampe (Limelight)', 'Charlie Chaplin', '1952', 0, 2, 0),
(205, 'Ruby Gentry (La furie du désir)', 'King Vidor', '1952', 0, 5, 0),
(206, 'El (Tourments)', 'Luis Bunuel', '1953', 16, 5, 0),
(207, 'Fièvre sur Anatahan', 'Josef Von Sternberg', '1953', 0, 3, 0),
(208, 'I Vitelloni', 'Federico Fellini', '1953', 0, 0, 0),
(209, 'Julius Caesar', 'Joseph L. Mankiewicz', '1953', 0, 0, 0),
(210, 'La nuit des forains', 'Ingmar Bergman', '1953', 0, 0, 0),
(211, 'Le Port de la drogue (Pickup on South Street)', 'Samuel Fuller', '1953', 0, 5, 0),
(212, 'Les contes de la lune vague (Ugetsu Monogatari)', 'Kenji Mizoguchi', '1953', 27, 5, 1),
(213, 'Les vacances de monsieur Hulot', 'Jacques Tati', '1953', 17, 4, 0),
(214, 'Madame De...', 'Max Ophuls', '1953', 24, 0, 0),
(215, 'Règlement de compte (The big heat)', 'Fritz Lang', '1953', 0, 0, 0),
(216, 'Tous en scène (The band wagon)', 'Vincente Minnelli', '1953', 17, 6, 0),
(217, 'Vacances romaines', 'William Wyler', '1953', 0, 0, 0),
(218, 'Voyage à Tokyo (Tokyo monogatari)', 'Yasujiro Ozu', '1953', 29, 5, 0),
(219, 'French cancan', 'Jean Renoir', '1954', 0, 0, 0),
(220, 'Johnny Guitar', 'Nicholas Ray', '1954', 26, 0, 1),
(221, 'L''intendant Sansho (Sansho the Bailiff)', 'Kenji Mizoguchi', '1954', 17, 5, 0),
(222, 'La contesse aux pieds nus (The Barefoot Contessa)', 'Joseph L. Mankiewicz', '1954', 24, 0, 0),
(223, 'Les septs samourais', 'Akira Kurosawa', '1954', 20, 2, 0),
(224, 'Senso', 'Luchino Visconti', '1954', 18, 5, 0),
(225, 'Vera Cruz', 'Robert Aldrich', '1954', 0, 6, 0),
(226, 'Demain est un autre jour', 'Douglas sirk', '1955', 0, 0, 0),
(227, 'En quatrième vitesse (Kiss me deadly)', 'Robert Aldrich', '1955', 16, 5, 1),
(228, 'La maison de bambou', 'Samuel Fuller', '1955', 0, 6, 0),
(229, 'La nuit du chasseur', 'Charles Laughton', '1955', 47, 1, 1),
(230, 'Les Contrebandiers de Moonfleet', 'Fritz Lang', '1955', 24, 4, 0),
(231, 'Ordet (La parole)', 'Cart Th. Dreyer', '1955', 0, 3, 0),
(232, 'Sourires d''une nuit d''été', 'Ingmar Bergman', '1955', 0, 6, 0),
(233, 'Tout ce que le ciel permet', 'Douglas Sirk', '1955', 0, 0, 0),
(234, 'Vivre dans la peur', 'Akira Kurosawa', '1955', 0, 4, 0),
(235, 'la trilogie d''APU', 'Satyajit Ray', '1955-1957-1959-1962', 0, 0, 1),
(236, 'Ecrit sur du vent', 'Douglas Sirk', '1956', 0, 0, 0),
(237, 'Gervaise', 'René Clément', '1956', 0, 0, 0),
(238, 'Giant', 'George Stevens', '1956', 0, 0, 0),
(239, 'Guerre Et Paix', 'King Vidor', '1956', 0, 0, 0),
(240, 'L''invraisemblable vérité', 'Fritz Lang', '1956', 0, 0, 0),
(241, 'La 5ème victime (While the city sleeps)', 'Fritz Lang', '1956', 0, 0, 0),
(242, 'La mort en ce jardin', 'Luis Bunuel', '1956', 0, 0, 0),
(243, 'La Prisonnière du désert', 'John Ford', '1956', 34, 4, 0),
(244, 'La rue de la honte (Akasen chitai, « La Zone de la ligne rouge »)', 'Kenji Mizoguchi', '1956', 0, 0, 0),
(245, 'Le Jugement Des Flèches', 'Samuel Fuller', '1956', 0, 0, 0),
(246, 'Le Mystere Picasso', 'Henri-Georges Clouzot', '1956', 0, 6, 0),
(247, 'Les Maîtres fous', 'Jean Rouch', '1956', 0, 0, 0),
(248, 'Printemps précoce', 'Yasujiro Ozu', '1956', 0, 0, 0),
(249, 'An affair to remember (Elle et lui)', 'Leo McCarey', '1957', 17, 0, 0),
(250, 'L''esclave libre (Band of angels)', 'Raoul Walsh', '1957', 0, 3, 0),
(251, 'Le cri', 'Michelangelo Antonioni', '1957', 0, 0, 0),
(252, 'Les sentiers de la gloire', 'Stanley Kubrick', '1957', 0, 5, 0),
(253, 'Quand passent les cigognes', 'Mikhail Kalatozov', '1957', 0, 0, 0),
(254, 'Trois heures dix pour Yuma', 'Delmer Daves', '1957', 0, 0, 0),
(255, 'A time to love and a time to die', 'Douglas Sirk', '1958', 0, 4, 0),
(256, 'Comme un torrent (Some came running)', 'Vincente Minnelli', '1958', 20, 6, 1),
(257, 'La soif du mal (Touch of evil)', 'Orson Welles', '1958', 23, 5, 1),
(258, 'Le Pigeon', 'Mario Monicelli', '1958', 0, 0, 0),
(259, 'Le salon de musique (Jalsaghar)', 'Satyajit Ray', '1958', 27, 3, 1),
(260, 'Le visage', 'Ingmar Bergman', '1958', 0, 5, 0),
(261, 'Mon oncle', 'Jacques Tati', '1958', 0, 4, 0),
(262, 'Nazarin', 'Luis Bunuel', '1958', 0, 5, 0),
(263, 'Un Américain bien tranquille', 'Joseph L. Mankiewicz', '1958', 0, 0, 0),
(264, 'Veronique et son cancre', 'Eric rohmer', '1958', 0, 0, 0),
(265, 'Vertigo (Sueurs froides)', 'Alfred Hitchcock', '1958', 35, 2, 1),
(266, 'Certains l''aiment chaud (Some Like it Hot)', 'Billy Wilder', '1959', 20, 0, 0),
(267, 'Herbes flottantes', 'Yasujiro Ozu', '1959', 0, 3, 0),
(268, 'Hiroshima mon amour', 'Alain Resnais', '1959', 25, 0, 0),
(269, 'Imitation of Life (Mirage de la vie)', 'Douglas Sirk', '1959', 0, 3, 0),
(270, 'La colline des potences (The hanging tree)', 'Delmer Daves', '1959', 0, 0, 0),
(271, 'La mort aux trousses (North by Northwest)', 'Alfred Hitchcock', '1959', 25, 4, 0),
(272, 'Le signe du Lion', 'Eric Rohmer', '1959', 0, 0, 0),
(273, 'Les Cousins', 'Claude Chabrol', '1959', 0, 0, 0),
(274, 'Les quatre cents coups', 'François Truffaut', '1959', 19, 0, 0),
(275, 'Pickpocket', 'Bresson', '1959', 25, 4, 0),
(276, 'Rio Bravo', 'Howard Hawks', '1959', 33, 0, 0),
(277, 'Shadows', 'John Cassavetes', '1959', 0, 0, 0),
(278, 'Soudain, l''été dernier', 'Joseph L. Mankiewicz', '1959', 0, 5, 1),
(279, 'Un Eté violent', 'Valerio Zurlini', '1959', 0, 0, 0),
(280, 'A bout de souffle', 'Jean-Luc Godard', '1960', 18, 6, 0),
(281, 'Austerlitz', 'Abel Gance', '1960', 0, 0, 0),
(282, 'Celui par qui le scandale arrive', 'Vincente Minnelli', '1960', 0, 0, 0),
(283, 'Classe tous risques', 'Claude Sautet', '1960', 0, 0, 0),
(284, 'Fin d''automne', 'Yasujiro Ozu', '1960', 0, 0, 0),
(285, 'L''avventura', 'Michelangelo Antonioni', '1960', 23, 0, 0),
(286, 'La Dolce Vita', 'Federico Fellini', '1960', 19, 3, 0),
(287, 'La jeune fille', 'Luis Bunuel', '1960', 0, 5, 0),
(288, 'La notte', 'Michelangelo Antonioni', '1960', 0, 0, 0),
(289, 'La vérité', 'Henri Georges Clouzot', '1960', 0, 5, 0),
(290, 'Le Bel Antonio', 'Mauro Bolognini', '1960', 0, 6, 0),
(291, 'Le milliardaire (Let''s make love)', 'George Cukor', '1960', 0, 0, 0),
(292, 'Le petit soldat', 'Jean-Luc Godard', '1960', 0, 0, 0),
(293, 'Le testament d''Orphée', 'Jean Cocteau', '1960', 0, 0, 0),
(294, 'Le trou', 'Jacques Becker', '1960', 0, 4, 0),
(295, 'Le vent de la plaine (the unforgiven)', 'John Huston', '1960', 0, 0, 0),
(296, 'Rocco et ses frères', 'Luchino Visconti', '1960', 0, 3, 0),
(297, 'Spartacus', 'Stanley Kubrick', '1960', 0, 6, 0),
(298, 'A travers le miroir', 'Ingmar Bergman', '1961', 0, 5, 0),
(299, 'Accattone', 'Pier Paolo Pasolini', '1961', 0, 1, 0),
(300, 'Chronique d''un été', 'Jean Rouch et Edgar Morin', '1961', 0, 0, 0),
(301, 'La fille à la valise', 'Valerio Zurlini', '1961', 0, 0, 0),
(302, 'La rumeur (The children''s hour)', 'William Wyler', '1961', 0, 0, 0),
(303, 'Les désaxés (The misfits)', 'John Huston', '1961', 0, 5, 0),
(304, 'Lola', 'Jacques Demy', '1961', 16, 0, 0),
(305, 'Underworld USA (Les bas fonds New-Yorkais)', 'Samuel Fuller', '1961', 0, 5, 0),
(306, 'Viridiana', 'Luis Bunuel', '1961', 0, 3, 0),
(307, 'Cleo de 5 a 7', 'Agnes Varda', '1962', 0, 0, 0),
(308, 'Journal intime', 'Valerio Zurlini', '1962', 0, 0, 0),
(309, 'jules et Jim', 'François Truffaut', '1962', 0, 0, 0),
(310, 'L''Ange exterminateur', 'Luis Bunuel', '1962', 0, 3, 0),
(311, 'L''Eclipse', 'Michelangelo Antonioni', '1962', 0, 4, 0),
(312, 'L''enfance d''Ivan (Ivanovo detstvo)', 'Andrei Tarkovski', '1962', 0, 0, 0),
(313, 'La guerre des boutons', 'Yves Robert', '1962', 0, 0, 0),
(314, 'La jetée', 'Chris Marker', '1962', 21, 0, 0),
(315, 'Lawrence d''Arabie', 'David Lean', '1962', 0, 3, 0),
(316, 'Le goût du sake', 'Yasujiro Ozu', '1962', 0, 4, 0),
(317, 'Le procès', 'Orson Welles', '1962', 0, 0, 0),
(318, 'Le procès de Jeanne d''Arc', 'Robert Bresson', '1962', 0, 0, 0),
(319, 'Les communiants', 'Ingmar Bergman', '1962', 0, 5, 0),
(320, 'Lolita', 'Stanley Kubrick', '1962', 0, 5, 0),
(321, 'Mama Roma', 'Pier Paolo Pasolini', '1962', 0, 4, 0),
(322, 'Miracle en Alabama', 'Arthur Penn', '1962', 0, 0, 0),
(323, 'America America', 'Kazan Elia', '1963', 16, 3, 0),
(324, 'Charade', 'Stanley Donen', '1963', 0, 0, 0),
(325, 'Cleopatra', 'Joseph L. Mankiewicz', '1963', 0, 0, 0),
(326, 'Huit et demi (Otto e mezzo)', 'Federico Fellini', '1963', 21, 0, 0),
(327, 'Le feu follet', 'Louis Malle', '1963', 0, 0, 0),
(328, 'Le guépard', 'Luchino Visconti', '1963', 25, 4, 0),
(329, 'Le mépris', 'Jean-Luc Godard', '1963', 28, 5, 0),
(330, 'Le silence', 'Ingmar Bergman', '1963', 0, 3, 0),
(331, 'Les 55 jours de Pékin [Ava Gardner]', 'Nicholas Ray', '1963', 0, 0, 0),
(332, 'Shock Corridor', 'Samuel Fuller', '1963', 0, 5, 0),
(333, 'The Servant', 'Joseph Losey', '1963', 0, 0, 0),
(334, 'Désir meurtrier (Akai satsui)', 'Shohei Imamura', '1964', 0, 4, 0),
(335, 'Docteur Folamour', 'Stanley Kubrick', '1964', 0, 4, 0),
(336, 'Gertrud', 'Carl Theodor Dreyer', '1964', 20, 0, 0),
(337, 'L''Evangile selon St-Matthieu', 'Pier Paolo Pasolini', '1964', 0, 0, 0),
(338, 'Le journal d''une femme de chambre', 'Luis Bunuel', '1964', 0, 6, 0),
(339, 'Police spéciale (The Naked Kiss)', 'Samuel Fuller', '1964', 0, 0, 0),
(340, 'Soy Cuba', 'Mikhail Kalatozov', '1964', 0, 0, 0),
(341, 'L''obsédé (The collector)', 'William Wyler', '1965', 0, 0, 0),
(342, 'La Chasse au lion à  l''arc', 'Jean Rouch', '1965', 0, 0, 0),
(343, 'La mélodie du bonheur', 'Robert Wise', '1965', 0, 0, 0),
(344, 'Le manuscrit trouvé à Saragosse', 'Wojciech J. Has', '1965', 0, 4, 0),
(345, 'Les Grandes Gueules [Bourvil-Lino Ventura]', 'Robert Enrico', '1965', 0, 0, 0),
(346, 'Paris vu par', 'Jean Rouch, Claude Chabrol, Jean Douchet, Jean-Luc Godard, Jean-Daniel Pollet, Eric Rohmer', '1965', 0, 0, 0),
(347, 'Pierrot le fou', 'Jean-Luc Godard', '1965', 21, 4, 0),
(348, 'Simon du désert', 'Luis Bunuel', '1965', 0, 6, 0),
(349, 'Andrei Rublev', 'Andrei Tarkovski', '1966', 17, 2, 0),
(350, 'Au hasard Balthazar', 'Robert Bresson', '1966', 0, 3, 0),
(351, 'Blow-up', 'Michelangelo Antonioni', '1966', 0, 0, 0),
(352, 'Cul de sac', 'Roman Polanski', '1966', 0, 0, 0),
(353, 'Frontiere Chinoise (Seven women)', 'John Ford', '1966', 0, 4, 0),
(354, 'Guêpier pour 3 abeilles', 'Joseph L. Mankiewicz', '1966', 0, 0, 0),
(355, 'La Barrière', 'Jerzy Skolimowski', '1966', 0, 0, 0),
(356, 'La bataille d''Alger', 'Gillo Pontecorvo', '1966', 0, 0, 0),
(357, 'La poursuite impitoyable (The chase)', 'Arthur Penn', '1966', 0, 0, 0),
(358, 'Le deuxième soufle', 'Le Jean-Pierre Melville', '1966', 0, 0, 0),
(359, 'Persona', 'Ingmar Bergman', '1966', 0, 4, 0),
(360, 'Propriete Interdite', 'Sydney Pollack -- Tennessee Williams', '1966', 0, 0, 0),
(361, 'Qui a peur de Virginia Woolf', 'Mike Nichols', '1966', 0, 0, 1),
(362, 'Qui êtes-vous Polly Maggoo', 'William Klein', '1966', 0, 0, 0),
(363, 'Accident', 'Joseph Losey', '1967', 0, 4, 0),
(364, 'Belle de Jour', 'Luis Bunuel', '1967', 0, 5, 0),
(365, 'Bonnie and Clyde', 'Arthur Pennn', '1967', 0, 0, 0),
(366, 'La chinoise', 'Jean-Luc Godard', '1967', 0, 0, 0),
(367, 'La Collectionneuse (6 contes moraux -- 4)', 'Eric Rohmer', '1967', 0, 0, 0),
(368, 'Les Demoiselles de Rochefort', 'Jacques Demy', '1967', 0, 5, 0),
(369, 'Marat Sade', 'Peter Brooks', '1967', 0, 0, 0),
(370, 'Oedipe Roi', 'Pier Paolo Pasolini', '1967', 0, 5, 0),
(371, 'Playtime', 'Jacques Tati', '1967', 18, 5, 0),
(372, 'Point de non-retour (Point blank)', 'John Boorman', '1967', 0, 5, 0),
(373, 'Reflets dans un oeil d’or', 'John Huston', '1967', 0, 4, 0),
(374, 'Une histoire immortelle', 'Orson Welles', '1967', 0, 0, 0),
(375, '2001 l''odyssée de l’espace (A space odyssey)', 'Stanley Kubrick', '1968', 22, 1, 1),
(376, 'Barberousse', 'Akira Kurosawa', '1968', 0, 4, 0),
(377, 'Duel dans le pacific', 'John Boorman', '1968', 0, 6, 0),
(378, 'Faces', 'John Cassavetes', '1968', 0, 5, 0),
(379, 'L''Enfance nue', 'Maurice Pialat', '1968', 0, 0, 0),
(380, 'Les Biches', 'Claude Chabrol', '1968', 0, 0, 0),
(381, 'Rosemary''s Baby', 'Roman Polanski', '1968', 0, 5, 0),
(382, 'Sympathy for the Devil', 'Jean Luc Godard', '1968', 0, 0, 0),
(383, 'The Party', 'Blake Edwards', '1968', 17, 0, 0),
(384, 'Theoreme', 'Pier Paolo Pasolini', '1968', 0, 5, 0),
(385, 'Un Soir, Un Train', 'André Delvaux', '1968', 0, 0, 0),
(386, 'Easy Rider', 'Dennis Hopper', '1969', 0, 0, 1),
(387, 'La bataille d''Angleterre', 'Guy Hamilton', '1969', 0, 0, 0),
(388, 'La horde sauvage', 'Sam Peckinpah', '1969', 0, 1, 0),
(389, 'La Voie Lactée', 'Luis Bunuel', '1969', 0, 6, 0),
(390, 'Little big man', 'Arthur Penn', '1969', 0, 0, 0),
(391, 'Ma nuit chez Maud', 'Eric Rohmer', '1969', 16, 6, 0),
(392, 'Médée', 'Pier Paolo Pasolini', '1969', 0, 5, 0),
(393, 'Une femme mariée', 'Jean-Luc Godard', '1969', 0, 0, 0),
(394, 'Gimme Shelter', 'The Rolling Stones', '1969', 0, 0, 0),
(395, 'Days and nights in the forest', 'Satyajit Ray', '1970', 0, 0, 0),
(396, 'Deep end', 'Jerzy Skolimowski', '1970', 0, 4, 0),
(397, 'Domicile conjugal', 'François Truffaut', '1970', 0, 0, 0),
(398, 'El topo', 'Alejandro Jodorowsky', '1970', 0, 0, 0),
(399, 'Husbands', 'John Cassavetes', '1970', 0, 4, 0),
(400, 'La fille de Ryan', 'David Lean', '1970', 0, 3, 0),
(401, 'Le boucher', 'Claude Chabrol', '1970', 0, 0, 0),
(402, 'Le Conformiste', 'Bernardo Bertolucci', '1970', 0, 5, 0),
(403, 'Le genou de Claire', 'Eric Rohmer', '1970', 0, 5, 0),
(404, 'Leo the last', 'John Boorman', '1970', 0, 4, 0),
(405, 'The go-between (Le messager)', 'Joseph Losey', '1970', 0, 0, 0),
(406, 'Tristana', 'Luis Bunuel', '1970', 0, 4, 0),
(407, 'Un nommé Cable Hogue', 'Sam Peckinpah', '1970', 0, 0, 0),
(408, 'John McCabe & Mrs. Miller', 'Robert Altman', '1971', 0, 5, 0),
(409, 'L''étrangleur de la place Rellington', 'Richard Fleischer', '1971', 0, 6, 0),
(410, 'La troisième partie de la nuit', 'Andrzej Zulawski', '1971', 0, 3, 0),
(411, 'Les chiens de paille (Straw dogs)', 'Sam Peckinpah', '1971', 0, 4, 0),
(412, 'Max et les férailleurs', 'Claude Sautet', '1971', 0, 0, 0),
(413, 'Minnie et Moskowitz ou Ainsi va l''amour', 'John Cassavetes', '1971', 0, 6, 0),
(414, 'Mort à Venise', 'Luchino Visconti', '1971', 0, 6, 0),
(415, 'Orange mécanique', 'Stanley Kubrick', '1971', 0, 4, 0),
(416, 'Point limite zéro (Vanishing Point)', 'Richard C. Sarafian', '1971', 0, 0, 0),
(417, 'Trafic', 'Jacques Tati', '1971', 0, 4, 0),
(418, 'Aguirre, la colère de Dieu', 'Werner Herzog', '1972', 0, 0, 0),
(419, 'Avoir 20 ans dans les Aurès', 'René Vautier', '1972', 0, 0, 0),
(420, 'Deliverance', 'John Boorman', '1972', 0, 3, 1),
(421, 'Fat city', 'John Huston', '1972', 0, 1, 0),
(422, 'Fellini Roma', 'Federico Fellini', '1972', 0, 3, 0),
(423, 'L''Amour l''apres-midi', 'Eric Rohmer', '1972', 0, 0, 0),
(424, 'Le charme discret de la bourgeoisie', 'Luis Bunuel', '1972', 0, 6, 0),
(425, 'Le Dernier Tango à Paris', 'Bernardo Bertolucci', '1972', 0, 5, 0),
(426, 'Le Limier (Sleuth)', 'Joseph L. Mankiewicz', '1972', 0, 5, 0),
(427, 'Les Contes de Canterbury', 'Pier Paolo Pasolini', '1972', 0, 0, 0),
(428, 'Les flics ne dorment pas la nuit', 'Richard Fleischer', '1972', 0, 6, 0),
(429, 'Les larmes amères de Petra von Kant', 'Rainer Werner Fassbinder', '1972', 0, 4, 0),
(430, 'Ludwig', 'Luchino Visconti', '1972', 0, 4, 0),
(431, 'Play It Again, Sam', 'Woody Allen', '1972', 0, 0, 0),
(432, 'Solaris', 'Andrei Tarkovski', '1972', 0, 6, 0),
(433, 'Le Parrain (Mario Puzo''s The Godfather) 1-2-3', 'Francis Ford Coppola', '1972-1974', 23, 2, 0),
(434, 'Amarcord', 'Federico Fellini', '1973', 20, 4, 0),
(435, 'L''An 01', 'Jean Rouch, Alain Resnais, Jacques Doillon', '1973', 0, 0, 0),
(436, 'L''esprit de la ruche', 'Victor Erice', '1973', 0, 5, 0),
(437, 'La maman et la putain', 'Jean Eustache', '1973', 26, 4, 0),
(438, 'Le privé (The long goodbye)', 'Robert Altman', '1973', 0, 5, 0),
(439, 'Pat Garrett et Billy The Kid', 'Sam Peckinpah', '1973', 0, 3, 0),
(440, 'Cocorico Monsieur Poulet', 'Jean Rouch', '1974', 0, 0, 0),
(441, 'Conversation secrète', 'Francis Ford Coppola', '1974', 0, 6, 0),
(442, 'Cris et chuchotements', 'Ingmar Bergman', '1974', 0, 5, 0),
(443, 'Dersou Ouzala', 'Akira Kurosawa', '1974', 0, 0, 0),
(444, 'India Song', 'Marguerite Duras', '1974', 0, 0, 0),
(445, 'Lancelot du Lac', 'Robert Bresson', '1974', 0, 0, 0),
(446, 'Les valseuses', 'Bertrand Blier', '1974', 0, 0, 0),
(447, 'Mes petites amoureuses', 'Jean Eustache', '1974', 26, 6, 0),
(448, 'Phantom of the paradise', 'Brian De Palma', '1974', 0, 0, 0),
(449, 'Primate', 'Frederick Wiseman', '1974', 0, 0, 0),
(450, 'Tous les autres s''appellent Ali', 'Rainer Werner Fassbinder', '1974', 0, 4, 0),
(451, 'Une femme sous influence', 'John Cassavetes', '1974', 0, 5, 0),
(452, 'A cause d''un assassinat', 'Alan J. Pakula', '1975', 0, 0, 0),
(453, 'Barry Lyndon', 'Stanley Kubrick', '1975', 18, 1, 0),
(454, 'L''important c''est d''aimer', 'Andrej Zulawski', '1975', 0, 4, 0),
(455, 'La terre de la grande promesse (Ziemia obiecana)', 'Andrzej Wajda', '1975', 0, 3, 0),
(456, 'Monty Python, sacré Graal', 'Terry Jones', '1975', 0, 0, 0),
(457, 'Profession Reporter', 'Michelangelo Antonioni', '1975', 0, 4, 0),
(458, 'Que la fête commence', 'Bertrand Tavernier', '1975', 0, 0, 0),
(459, 'Welfare', 'Frederick Wiseman', '1975', 0, 3, 0),
(460, '1900', 'Bernardo Bertolucci', '1976', 0, 6, 0),
(461, 'Casanova', 'Federico Fellini', '1976', 0, 1, 0),
(462, 'F Comme Fairbanks [Patrick Dewaere]', 'Maurice Dugowson', '1976', 0, 0, 0),
(463, 'La meilleure façon de marcher [Patrick Dewaere]', 'Claude Miller', '1976', 0, 0, 0),
(464, 'Meurtre d''un bookmaker chinois', 'John Cassavetes', '1976', 0, 6, 0),
(465, 'Missouri Breaks', 'Arthur Penn', '1976', 0, 0, 0),
(466, 'Monsieur Klein', 'Joseph Losey', '1976', 0, 0, 0),
(467, 'Annie Hall', 'Woody Allen', '1977', 0, 0, 0),
(468, 'Cet Obscur Objet Du Desir', 'Luis Bunuel', '1977', 0, 6, 0),
(469, 'Croix de fer', 'Sam Peckinpah', '1977', 0, 0, 0),
(470, 'L''ami américain', 'Wim Wenders', '1977', 0, 0, 0),
(471, 'Le Crabe-Tambour', 'Pierre Schoendoerffer', '1977', 0, 0, 0),
(472, 'Les joueurs d’échec (Shatranj Ke Khilari)', 'Satyajit Ray', '1977', 0, 0, 0),
(473, 'Le Dossier 51', 'Michel Deville', '1978', 0, 4, 0),
(474, 'Perceval le Gallois', 'Eric Rohmer', '1978', 0, 0, 0),
(475, 'Preparez vos mouchoirs', 'Bertrand Blier', '1978', 0, 0, 0),
(476, 'Sonate d''Automne', 'Ingmar Bergman', '1978', 0, 6, 1),
(477, 'Voyage au bout de l''enfer (The deer hunter)', 'Michael Cimino', '1978', 24, 3, 0),
(478, 'La cage aux folles 1-2-3', 'Edouard Molinaro 1-2, Georges Lautner 3', '1978-1980-1985', 0, 0, 1),
(479, '1941', 'Steven Spielberg', '1979', 0, 0, 0),
(480, 'Apocalypse Now', 'Francis Ford Coppola', '1979', 18, 3, 0),
(481, 'Bienvenue Mister Chance (Being there)', 'Hal Ashby', '1979', 0, 0, 0),
(482, 'Coup de tête', 'Jean-Jacques Annaud', '1979', 0, 0, 0),
(483, 'Hair', 'Milos Forman', '1979', 0, 0, 0),
(484, 'La Vengeance est à moi', 'Shohei Imamura', '1979', 0, 3, 0),
(485, 'Manhattan', 'Woody Allen', '1979', 16, 0, 0),
(486, 'Opening Night', 'John Cassavetes', '1979', 0, 6, 1),
(487, 'Serie noire', 'Alain Corneau', '1979', 0, 6, 0),
(488, 'Stalker', 'Andrei Tarkovski', '1979', 0, 6, 0),
(489, 'Tess', 'Roman Polanski', '1979', 0, 0, 0),
(490, 'Gloria', 'John Cassavetes', '1980', 0, 0, 0),
(491, 'La porte du paradis', 'Michael Cimino', '1980', 0, 3, 0),
(492, 'Loulou', 'Maurice Pialat', '1980', 0, 0, 0),
(493, 'The Shining', 'Stanley Kubrick', '1980', 0, 1, 0),
(494, 'Beau-Père', 'Bertrand Blier', '1981', 0, 0, 0),
(495, 'Blow Out', 'Brian De Palma', '1981', 0, 6, 0),
(496, 'Excalibur', 'John Boorman', '1981', 0, 0, 0),
(497, 'Georgia (Four friends)', 'Arthur Penn', '1981', 0, 0, 0),
(498, 'La Femme de l''aviateur', 'Eric Rohmer', '1981', 0, 0, 0),
(499, 'Danton', 'Andrzej Wajda', '1982', 0, 0, 0),
(500, 'Fanny et Alexandre', 'Ingmar Bergman', '1982', 22, 4, 0),
(501, 'La nuit de Varenne', 'Ettore Scola', '1982', 0, 0, 0),
(502, 'Paradis pour tous [Patrick Dewaere]', 'Alain Jessua ', '1982', 0, 0, 0),
(503, 'A nos amours', 'Maurice Pialat', '1983', 0, 0, 0),
(504, 'Et vogue le navire…', 'Federico Fellini', '1983', 0, 0, 0),
(505, 'La Ballade de Narayama', 'Shohei Imamura', '1983', 0, 0, 0),
(506, 'Pauline à la plage', 'Eric Rohmer', '1983', 0, 0, 0),
(507, 'Vivement dimanche [Fanny Ardant, Jean-Louis Trintignant]', 'François Truffaut', '1983', 0, 0, 0),
(508, 'Zelig', 'Woody Allen', '1983', 0, 6, 0),
(509, 'A Passage to India', 'David Lean', '1984', 0, 2, 0),
(510, 'Il était une fois en Amérique', 'Sergio Leone', '1984', 16, 6, 0),
(511, 'Les nuits de la pleine lune', 'Eric Rohmer', '1984', 0, 0, 0),
(512, 'Love Streams', 'John Cassavetes', '1984', 0, 6, 0),
(513, 'Paris Texas', 'Wim Wenders', '1984', 0, 0, 0),
(514, 'Rusty James', 'Francis Ford Coppola', '1984', 0, 5, 0),
(515, 'Brazil', 'Terry Gilliam', '1985', 0, 0, 0),
(516, 'Je vous salue Marie (avec Le Livre De Marie)', 'Jean-Luc Godard', '1985', 0, 0, 0),
(517, 'Pirates', 'Roman Polanski', '1985', 0, 0, 0),
(518, 'Blue Velvet', 'David Lynch', '1986', 0, 0, 0),
(519, 'Hannah and her sisters', 'Woody Allen', '1986', 0, 0, 0),
(520, 'Le rayon vert', 'Eric Rohmer', '1986', 0, 0, 0),
(521, 'Le sacrifice (Offret)', 'Andrei Tarkovski', '1986', 0, 4, 0),
(522, 'Full metal jacket', 'Stanley Kubrick', '1987', 0, 4, 0),
(523, 'Gens de Dublin (The dead)', 'John Huston', '1987', 19, 0, 0),
(524, 'Missile', 'Frederick Wiseman', '1987', 0, 0, 0),
(525, 'Mississippi Burning', 'Alan Parker', '1988', 0, 0, 0),
(526, 'Paysages dans le brouillard', 'Theo Angelopoulos', '1988', 0, 0, 0),
(527, 'Torch song trilogy', 'Paul Bogart', '1988', 0, 0, 0),
(528, 'La révolution française', 'Robert Enrico et Richard T. Heffron', '1989', 0, 0, 0),
(529, 'Pluie noire', 'Shohei Imamura', '1989', 0, 0, 0),
(530, 'Un thé au sahara', 'Bernardo Bertolucci', '1990', 0, 0, 0),
(531, 'Diên Biên Phu', 'Pierre Schoendoerffer', '1991', 0, 0, 0),
(532, 'Le festin nu (Naked lunch)', 'David Cronenberg', '1991', 0, 0, 0),
(533, 'Le Mahabharata', 'Peter Brook', '1991', 0, 0, 0),
(534, 'Riens du tout', 'Cédric Klapisch', '1991', 0, 0, 0),
(535, 'The Adjuster', 'Atom Egoyan', '1991', 0, 4, 0),
(536, 'Thelma et Louise', 'Ridley Scott', '1991', 0, 0, 0),
(537, 'Van Gogh', 'Maurice Pialat', '1991', 18, 6, 0),
(538, 'Conte d''hiver', 'Eric Rohmer', '1992', 0, 0, 0),
(539, 'Et la vie continue', 'Abbas Kiarostami', '1992', 0, 0, 0),
(540, 'Impotoyable (Unforgiven)', 'Clint Eastwood', '1992', 0, 0, 0),
(541, 'Le songe de la lumière -- Docufiction peinture', 'Victor Erice', '1992', 0, 0, 0),
(542, 'The Player', 'Robert Altman', '1992', 0, 0, 0),
(543, 'Calendar', 'Atom Egoyan', '1993', 0, 0, 0),
(544, 'En Compagnie d''Antonin Artaud', 'G. Mordillat & J. Prieur', '1993', 0, 0, 0),
(545, 'Kika', 'Pedro Almodovar', '1993', 0, 0, 0),
(546, 'La leçon de piano', 'Jane Campion', '1993', 0, 0, 0),
(547, 'Raining stones', 'Ken Loach', '1993', 0, 0, 0),
(548, 'Short Cuts', 'Robert Altman', '1993', 0, 6, 0),
(549, 'Bullets Over Broadway', 'Woody Allen', '1994', 0, 6, 0),
(550, 'Exotica', 'Atom Egoyan', '1994', 0, 0, 0),
(551, 'La reine Margot', 'Patrice Chéreau', '1994', 0, 0, 0),
(552, 'Le péril jeune', 'Cédric Klapisch', '1994', 0, 0, 0),
(553, 'Oublie moi', 'Noémie Lvovsky', '1994', 0, 0, 0),
(554, 'Documentaire sur Atom Egoyan', 'Stephan Krezinsky', '1995', 0, 0, 0),
(555, 'La Fleur de mon secret', 'Pedro Almodovar', '1995', 0, 0, 0),
(556, 'Le couvent', 'Manuel de Oliveira', '1995', 0, 0, 0),
(557, 'Spiritual Voices', 'Aleksandr Sokourov', '1995', 0, 5, 0),
(558, 'Breaking the waves', 'Lars von Trier', '1996', 0, 0, 0),
(559, 'Chacun cherche son chat', 'Cédric Klapisch', '1996', 0, 0, 0),
(560, 'Comment je me suis dispiuté... ma vie sexuelle', 'Arnaud Desplechin', '1996', 0, 0, 0),
(561, 'Conte d''été', 'Eric Rohmer', '1996', 0, 0, 0),
(562, 'Fargo', 'Ethan Coen, Joel Coen', '1996', 0, 0, 0),
(563, 'Le patient anglais', 'Anthony Minghella', '1996', 0, 0, 0),
(564, 'Les voleurs', 'André Téchiné', '1996', 0, 0, 0),
(565, 'Un air de famille', 'Cédric Klapisch', '1996', 0, 0, 0),
(566, 'De beaux lendemains (The sweet hereafter)', 'Atom Egoyan', '1997', 0, 0, 0),
(567, 'Deconstructing Harry', 'Woody Allen', '1997', 0, 6, 0),
(568, 'En chair et en os (Carne trémula)', 'Pedro Almodovar', '1997', 0, 0, 0),
(569, 'Gadjo Dilo', 'Tony Gatlif', '1997', 0, 0, 0),
(570, 'J''irai au paradis car l''enfer est ici', 'Xavier Durringer', '1997', 0, 6, 0),
(571, 'Mère et fils', 'Alexandre Sokourov', '1997', 0, 6, 0),
(572, 'Pour le pire et pour le meilleur', 'James L. Brooks', '1997', 0, 0, 0),
(573, 'Ceux qui m''aiment prendront le train', 'Patrick Chéreau', '1998', 0, 0, 0),
(574, 'Festen', 'Thomas Vinterberg', '1998', 0, 0, 1),
(575, 'Les idiots', 'Lars von Trier', '1998', 0, 0, 1),
(576, 'Est Ouest', 'Regis Warnier', '1999', 0, 0, 0),
(577, 'Eyes Wide Shut', 'Stanley Kubrick', '1999', 0, 4, 0),
(578, 'Le Vent Nous Emportera', 'Abbas Kiarostami', '1999', 0, 0, 0),
(579, 'Le voyage de Félicia', 'Atom Egoyan', '1999', 0, 0, 0),
(580, 'Moloch', 'Alexandre Sokourov', '1999', 0, 0, 0),
(581, 'Peut-Etre', 'Cédric Klapisch', '1999', 0, 0, 0),
(582, 'Rembrandt', 'Charles Matton', '1999', 0, 0, 0),
(583, 'Todo sobre mi madre (Tout sur ma mère)', 'Pedro Almodovar', '1999', 0, 0, 0),
(584, 'Billy Elliot', 'Stephen Daldry', '2000', 0, 0, 0),
(586, 'La faute à Voltaire', 'Abdellatif Kechiche', '2000', 0, 0, 0),
(587, 'O''Brother', 'Ethan Coen, Joel Coen', '2000', 0, 0, 0),
(588, 'Vengo', 'Tony Gatlif', '2000', 0, 0, 0),
(589, 'De l''eau tiède sous un pont rouge', 'Shohei Imamura', '2001', 0, 0, 0),
(590, 'Elégie de la traversée', 'Alexandre Sokourov', '2001', 0, 0, 0),
(591, 'L''Anglaise et le Duc', 'Eric Rohmer', '2001', 0, 0, 0),
(592, 'La Pianiste', 'Michael Haneke', '2001', 0, 0, 0),
(593, 'Millennium Mambo', 'Hou Hsiao-Hsien', '2001', 0, 0, 0),
(594, 'Mulholland Drive', 'David Lynch', '2001', 16, 5, 0),
(595, 'The Barber (L''homme qui n''était pas là)', 'Ethan Coen, Joel Coen', '2001', 0, 0, 0),
(596, 'À la folie... pas du tout', 'Laetitia Colombani', '2002', 0, 0, 0),
(597, 'Blissfully Yours', 'Apichatpong Weerasethakul', '2002', 0, 0, 0),
(598, 'Gerry', 'Gus Van Sant -1h38', '2002', 0, 0, 0),
(599, 'Innocents-The dreamers', 'Bernardo Bertolucci', '2002', 0, 0, 0),
(600, 'Ivre de femmes et de peinture', 'Im Kwon-Taek', '2002', 0, 0, 0),
(601, 'L''arche russe', 'Alexandre Sokourov', '2002', 0, 0, 0),
(602, 'Le pianiste', 'Roman Polanski', '2002', 0, 0, 0),
(603, 'Parle avec elle', 'Pedro Almodovar', '2002', 17, 0, 0),
(604, 'The hours', 'Stephen Daldry', '2002', 0, 0, 0),
(605, 'Un americain bien tranquille', 'Phillip Noyce', '2002', 0, 0, 0),
(606, 'A l''Ouest des rails', 'Wang Bing', '2003', 0, 0, 0),
(607, 'Ta''ang', 'Wang Bing', '2016', 0, 0, 0),
(608, 'In the cut', 'Jane Campion', '2003', 0, 0, 0),
(609, 'La jeune fille à la perle', 'Peter Webber', '2003', 0, 0, 0),
(610, 'La Vie et tout le reste (Anything else)', 'Woody Allen', '2003', 0, 0, 0),
(611, 'Ni pour ni contre (bien au contraire)', 'Cédric Klapisch', '2003', 0, 0, 0),
(612, 'Saraband', 'Ingmar Bergman', '2003', 0, 0, 0),
(613, 'L''esquive', 'Abdellatif Kechiche', '2004', 0, 0, 0),
(614, 'la Mala Educacion (La mauvaise eduction)', 'Pedro Almodovar', '2004', 0, 0, 0),
(615, 'Rois et reine', 'Arnaud Desplechin', '2004', 0, 0, 0),
(616, 'Tropical Malady (Sud Pralad)', 'Apichatpong Weerasethakul', '2004', 0, 0, 0),
(617, 'A history of violence', 'David Cronenberg', '2005', 0, 0, 0),
(618, 'Brokeback Mountain', 'Ang Lee', '2005', 0, 0, 0),
(619, 'De battre mon cœur s''est arrêté', 'Jacques Audiard', '2005', 0, 0, 0),
(620, 'Esprit de famille (The Family Stone)', 'Thomas Bezucha', '2005', 0, 0, 0),
(621, 'Gabrielle', 'Patrice Chéreau', '2005', 0, 0, 0),
(622, 'La guerre des mondes (War of the worlds)', 'Steven Spielberg', '2005', 0, 0, 0),
(623, 'La Vérité nue (Where the truth lies)', 'Atom Egoyan', '2005', 0, 6, 0),
(624, 'Le Soleil', 'Alexandre Sokourov', '2005', 0, 0, 0),
(625, 'Les derniers jours de Sophie Scholl', 'Marc Rothemund', '2005', 0, 0, 0),
(626, 'Les Poupées russes', 'Cédric Klapisch', '2005', 0, 0, 0),
(627, 'Ma vie en l''air', 'Rémi Bezançon', '2005', 0, 0, 0),
(628, 'Match point', 'Woody Allen', '2005', 0, 0, 0),
(629, 'The New World', 'Terence Malick', '2005', 0, 0, 0),
(630, 'After the wedding', 'Susanne Bier', '2006', 0, 0, 0),
(631, 'J''invente rien', 'Michel Leclerc', '2006', 0, 0, 0),
(632, 'Scoop', 'Woody Allen', '2006', 0, 0, 0),
(633, 'This is England', 'Shane Meadows', '2006', 0, 0, 0),
(634, 'Toi et moi', 'Julie Lopes-Curval', '2006', 0, 0, 0),
(635, '99 Francs', 'Jan Kounen', '2007', 0, 0, 0),
(636, 'Alexandra', 'Alexandre Sokourov', '2007', 0, 0, 0),
(637, 'Into The Wild', 'Sean Penn', '2007', 0, 0, 0),
(638, 'Still Life', 'Jia Zhang-ke', '2006', 0, 0, 0),
(639, 'La graine et le mulet', 'Abdellatif Kechiche', '2007', 0, 0, 0),
(640, 'La Tête de maman', 'Carine Tardieu', '2007', 0, 0, 0),
(641, 'Le Bal des actrices', 'Maïwenn Le Besco', '2007', 0, 0, 0),
(642, 'Les amours d''Astrée et de Céladon', 'Eric Rohmer', '2007', 0, 0, 0),
(643, 'Lust caution (Désir, danger)', 'Ang Lee', '2007', 0, 0, 0),
(644, 'Naissance des pieuvres', 'Céline Sciamma', '2007', 0, 0, 0),
(645, 'No Country for Old Men', 'Ethan Coen, Joel Coen', '2007', 0, 0, 0),
(646, 'Adoration', 'Atom Egoyan', '2008', 0, 0, 0),
(647, 'Harvey Milk', 'Gus Van Sant', '2008', 0, 0, 0),
(648, 'Liberte', 'Tony Gatlif', '2008', 0, 0, 0),
(649, 'Louise Michel la rebelle', 'Solveig Anspach', '2008', 0, 0, 0),
(650, 'Paris', 'Cédric Klapisch', '2008', 0, 0, 0),
(651, 'Parlez moi de la pluie', 'Agnès Jaoui', '2008', 0, 0, 0),
(652, 'Persécution', 'Patrice Chéreau', '2008', 0, 0, 0),
(653, 'Seraphine', 'Martin Provost', '2008', 0, 0, 0),
(654, 'Un conte de Noel', 'Arnaud Desplechin', '2008', 0, 0, 0),
(655, '1964-L''enfer-Henri Georges Clouzot', 'Documentaire', '2009', 0, 0, 0),
(656, 'A serious man', 'Ethan Coen, Joel Coen', '2009', 0, 0, 0),
(657, 'Bright Star', 'Jane Campion', '2009', 0, 0, 0),
(658, 'Chloe', 'Atom Egoyan', '2009', 0, 0, 0),
(659, 'Etreintes brisées', 'Pedro Almodovar', '2009', 0, 0, 0),
(660, 'Invictus', 'Clint Eastwood', '2009', 0, 0, 0),
(661, 'J''ai tué ma mère', 'Xavier Dolan', '2009', 0, 0, 0),
(662, 'Le ruban blanc', 'Michael Haneke', '2009', 0, 0, 0),
(663, 'Sherlock Holmes', 'Guy Ritchie', '2009', 0, 0, 0),
(664, 'The reader', 'Stephen Daldry', '2009', 0, 0, 0),
(665, 'Whatever works', 'Woody Allen', '2009', 0, 0, 0),
(666, 'Belle épine', 'Rebecca Zlotowski', '2010', 0, 0, 0),
(667, 'Black swan', 'Darren Aronofsky', '2010', 0, 0, 0),
(668, 'Faust', 'Alexandre Sokourov', '2010', 0, 0, 0),
(669, 'How Do You Know', 'James L. Brooks', '2010', 0, 0, 0),
(670, 'Les amours imaginaires', 'Xavier Dolan', '2010', 0, 0, 0),
(671, 'Poupoupidou', 'Gérald Hustache-Mathieu', '2010', 0, 0, 0),
(672, 'Tournée', 'Matthieu Amalric', '2010', 0, 0, 0),
(673, 'True grit', 'Ethan Coen, Joel Coen', '2010', 0, 0, 0),
(674, 'Et mainenant on va où', 'Nadine Labaki', '2011', 0, 0, 0),
(675, 'Hors Satan', 'Bruno Dumont', '2011', 0, 0, 0),
(676, 'J. Edgar', 'Clint Eastwood', '2011', 0, 0, 0),
(677, 'L''Apollonide -- Souvenirs de la maison close', 'Bertrand Bonello', '2011', 0, 0, 0),
(678, 'La conquête', 'Xavier Durringer', '2011', 0, 0, 0),
(679, 'La guerre est déclarée', 'Valérie Donzelli', '2011', 0, 0, 0),
(680, 'La piel que habito (La peau que j''habite)', 'Pedro Almodovar', '2011', 0, 0, 0),
(681, 'La source des femmes', 'Radu Mihaileanu', '2011', 0, 0, 0),
(682, 'Le Havre', 'Aki Kaurismäki', '2011', 0, 0, 0),
(683, 'Le nom des gens', 'Michel Leclerc', '2011', 0, 0, 0),
(684, 'Ma part du gâteau', 'Cédric Klapisch', '2011', 0, 0, 0),
(685, 'Melancholia', 'Lars von Triers', '2011', 0, 0, 0),
(686, 'Midnight in Paris', 'Woody Allen', '2011', 0, 0, 0),
(687, 'Polisse', 'Maïwenn Le Besco', '2011', 0, 0, 0),
(688, 'Sherlock Holmes -- Jeu d''ombres', 'Guy Ritchie', '2011', 0, 0, 0),
(689, 'The Tree of Life', 'Terence Malick', '2011', 0, 0, 0),
(690, 'Tomboy', 'Céline Sciamma', '2011', 0, 0, 0),
(691, 'Un amour de jeunesse', 'Mia Hansen-Løve', '2011', 0, 0, 0),
(692, 'Une séparation', 'Asghar Farhadi', '2011', 0, 0, 0),
(693, 'Augustine', 'Alice Winocour', '2012', 0, 0, 0),
(694, 'Barbara', 'Christian Petzold', '2012', 0, 0, 0),
(695, 'Camille redouble', 'Noémie Lvovsky', '2012', 0, 0, 0),
(696, 'Cosmopolis', 'David Cronenberg', '2012', 0, 0, 0),
(697, 'Dans la maison', 'François Ozon', '2012', 0, 0, 0),
(698, 'De rouille et d''os', 'Jacques Audiard', '2012', 0, 0, 0),
(699, 'Django unchained', 'Quentin Tarentino', '2012', 0, 0, 0),
(700, 'Foxfire, confessions d''un gang de filles', 'Laurent Cantet', '2012', 0, 0, 0),
(701, 'Hannah Arendt', 'Margarethe Von Trotta', '2012', 0, 0, 0),
(702, 'Holy Motors', 'Leos Carax', '2012', 0, 0, 0),
(703, 'In Another Country', 'Hong Sang-soo (avec Isabelle Hupert)', '2012', 0, 0, 0),
(704, 'L''odyssée de PI', 'Ang Lee', '2012', 0, 0, 0),
(705, 'Laurence Anyways', 'Xavier Dolan', '2012', 0, 0, 0),
(706, 'Lincoln', 'Steven Spielberg', '2012', 0, 0, 0),
(707, 'Mariage à Mendoza', 'Eric Deluc', '2012', 0, 0, 0),
(708, 'Passion', 'Brian de Palma', '2012', 0, 0, 0),
(709, 'Rue Mandar', 'Idit Cebula', '2012', 0, 0, 0),
(710, 'Syngué Sabour -- Pierre de patience', 'Atiq Rahimi', '2012', 0, 0, 0),
(711, 'Tabou (Tabu)', 'Michel Gomes', '2012', 0, 0, 0),
(712, 'Tom à la ferme', 'Xavier Dolan', '2012', 0, 0, 0),
(713, 'Au bout du conte', 'Agnès Jaoui', '2013', 0, 0, 0),
(714, 'Blue Jasmine', 'Woody Allen', '2013', 0, 0, 0),
(715, 'Camille Claudel 1915', 'Bruno Dumont', '2013', 0, 0, 0),
(716, 'Casse-tête chinois', 'Cédric Klapisch', '2013', 0, 0, 0),
(717, 'Devil''s Knot', 'Atom Egoyan', '2013', 0, 0, 0),
(718, 'Elle s''en va', 'Emmanuelle Bercot', '2013', 0, 0, 0),
(719, 'Grand central', 'Rebecca Zlotowski', '2013', 0, 0, 0),
(720, 'Her', 'Spike Jonze', '2013', 0, 0, 0),
(721, 'Inside Llewyn Davis', 'Ethan Coen, Joel Coen', '2013', 0, 0, 0),
(722, 'Jeune et jolie', 'François Ozon', '2013', 0, 0, 0),
(723, 'Jimmy P. (Psychothérapie d''un Indien des plaines)', 'Arnaud Desplechin', '2013', 0, 0, 0),
(724, 'L''amour est un crime parfait', 'Jean-Marie Larrieu, Arnaud Larrieu', '2013', 0, 0, 0),
(725, 'La bataille de Solferino', 'Justine Triet', '2013', 0, 0, 0),
(726, 'La fille du 14 juillet', 'Antonin Peretjatko', '2013', 0, 0, 0),
(727, 'La Vénus à la fourrure', 'Roman Polanski', '2013', 0, 0, 0),
(728, 'Le temps de l''aventure', 'Jérôme Bonnell', '2013', 0, 0, 0),
(729, 'Les amants passagers', 'Pedro Almodovar', '2013', 0, 0, 0),
(730, 'Les garcons et Guillaume à table', 'Guillaume Gallienne', '2013', 0, 0, 0),
(731, 'Mes séances de lutte', 'Jacques Doillon', '2013', 0, 0, 0),
(732, 'Miele', 'Valeria Golino', '2013', 0, 0, 0),
(733, 'Only lovers left alive', 'Jim Jarmusch', '2013', 0, 0, 0),
(734, 'Suzanne', 'Katell Quillévéré', '2013', 0, 0, 0),
(735, 'Violette', 'Martin Provost', '2013', 0, 0, 0),
(736, 'Arrête ou Je Continue', 'Sophie Fillières', '2014', 0, 0, 0),
(737, 'Bande de filles', 'Céline Sciamma', '2014', 0, 0, 0),
(738, 'Birdman', 'Alejandro González Iñárritu', '2014', 0, 0, 0),
(739, 'Captives', 'Atom Egoyan', '2014', 0, 0, 0),
(740, 'Jimmy''Hall', 'Ken Loach', '2014', 0, 0, 0),
(741, 'La forêt', 'Arnaud Desplechin', '2014', 0, 0, 0),
(742, 'Les combattants', 'Thomas Cailley', '2014', 0, 0, 0),
(743, 'Magic in the moonlight', 'Woody Allen', '2014', 0, 0, 0),
(744, 'Mommy', 'Xavier Dolan', '2014', 0, 0, 0),
(745, 'Saint Laurent', 'Bertrand Bonello', '2014', 0, 0, 0),
(746, 'Sils Maria', 'Olivier Assayas', '2014', 0, 0, 0),
(747, 'The grand Budapest hotel', 'Wes Anderson', '2014', 0, 0, 0),
(748, 'Timbuktu', 'Abderrahmane Sissako', '2014', 0, 0, 0),
(749, 'Trois souvenirs de ma jeunesse', 'Arnaud Desplechin', '2014', 0, 0, 0),
(750, 'Yves Saint Laurent', 'Jalil Lespert', '2014', 0, 0, 0),
(751, 'American Sniper', 'Clint Eastwood', '2015', 0, 0, 0),
(752, 'Homeland : Irak année zéro - Partie 1 - Avant la chute', 'Abbas Fahdel', '2016', 0, 0, 0),
(753, 'Homeland : Irak année zéro - Partie 2 - Après la bataille', 'Abbas Fahdel', '2016', 0, 0, 0),
(754, 'La Symphonie Nuptiale ', 'Erich von Stroheim', '1928', 0, 3, 0),
(756, 'Que viva Mexico', 'Sergueï Eisenstein', '1931', 0, 5, 0),
(757, 'Le Magicien d''Oz (Wizard of Oz)', 'Victor Fleming', '1939', 0, 0, 0),
(758, 'Susana la perverse (Susana, demonio y carne) ', 'Luis Bunuel', '1951', 0, 5, 0),
(759, 'L''affaire Cicéron (5 fingers)', 'Joseph L. Mankiewicz', '1952', 0, 0, 0),
(760, 'Ordres secrets aux espions nazis (Verboten)', 'Samuel Fuller', '1958', 0, 0, 0),
(761, 'La Desna Enchantee ', 'Youlia Solntseva', '1964', 0, 4, 0),
(762, 'La poupée', 'Wojciech  Has', '1968', 0, 2, 0),
(763, 'Le profond désir des dieux ', 'Imamura  Shohei', '1968', 0, 2, 0),
(764, 'Trop tard pour les héros', 'Robert Aldrich', '1970', 0, 6, 0),
(765, 'Les Noces ', 'Andrzej Wajda', '1973', 0, 4, 0),
(766, 'Les mille et une nuits ', 'Pier Paolo Pasolini', '1974', 0, 3, 0),
(767, 'Salo, ou les 120 journées de Sodome ', 'Pier Paolo Pasolini', '1976', 0, 4, 0),
(768, 'L''Homme De Marbre ', 'Andrzej Wajda', '1977', 0, 4, 0),
(769, 'Amour de perdition ', 'Manoel De Oliveira', '1978', 0, 4, 0),
(770, 'La Legende De La Forteresse De Souram ', 'Serguei Paradjanov', '1984', 0, 3, 0),
(771, 'Confession (Povinnost)', 'Alexandre Sokurov', '1998', 0, 4, 0),
(772, 'La morte rouge', 'Victor Erice', '2006', 0, 6, 0),
(773, 'Nanook of the north', 'Robert J Flaherty', '1922', 0, 0, 0),
(774, 'La ruée vers l’or ', 'Charles Chaplin', '1925', 16, 4, 0),
(775, 'A touch of sin', 'Jia Zhang-ke', '2013', 0, 0, 0),
(776, 'Au-delà des montagnes', 'Jia Zhang-ke', '2015', 0, 0, 0),
(777, 'Indigènes', 'Rachid Bouchareb', '2006', 0, 0, 0),
(778, 'Elephant', 'Gus Van Sant', '2003', 0, 0, 0),
(779, 'Katyn', 'Andrzej Wajda', '2007', 0, 0, 0),
(800, 'Où est la maison de mon ami', 'Abbas Kiarostami', '1987', 0, 0, 0),
(801, 'Divines', 'Houda Benyamina', '2016', 0, 0, 0);
